[HEADER]
VERSION=2

[GEARS]
UP=6880
DOWN=4800
SLIP_THRESHOLD=1.5
GAS_CUTOFF_TIME=0.18

[PEDALS]
GASGAIN=2.0
BRAKE_HINT=0.91
TRAIL_HINT=0.72

[STEER]
STEER_GAIN=2.21

[LOOKAHEAD]
BASE=21.2
GAS_BRAKE_LOOKAHEAD=5

